/* CSS perso */


.container_wrap {
    border-top-width: 0px;
}

body div .avia-button {
    font-size: 18px;
}



#top b,
#top strong {
    color: inherit;
}

/*Phone info*/
.phone-info a.tel {
    background: #46a041;
    margin: -9px -8px -20px 10px;
    position: relative;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 10px 30px -12px #000;
    transition: 450ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
    padding: 15px 15px;
    float: right;
    color: #fff !important;
    font-size: 1.4em;
}



.phone-info a.tel:hover {
    cursor: help;
    padding-top: 20px !important;
    margin-bottom: -25px !important;
    text-decoration: none;
}

#top .avia-button,
#socket,
.main_menu ul:first-child>li a {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

#top .carte {
    padding: 30px;
    border-radius: 10px !important;
    background: #fff;
}

.shadow {
    box-shadow: 0px 25px 95px -25px rgba(0, 0, 0, 0.65);
}

#top .alt {
    background: rgba(0, 0, 0, 0.66);
}


/*Changement de l'alignement verticale en fonction des zones lisibles des visuels*/
.bas.avia-section.av-minimum-height .container .content,
.flex_column.bas {
    vertical-align: bottom;
}

.haut.avia-section.av-minimum-height .container .content {
    vertical-align: top;
}

#top .av-menu-button>a .avia-menu-text {
    padding: 9px 20px;
    border: 1px solid !important;
}



#top .main_color .avia-color-theme-color,
.main_color .primary-background,
.main_color .primary-background a,
div .main_color .button,
.main_color #submit,
.main_color input[type='submit'],
.main_color .small-preview:hover,
.main_color .avia-menu-fx,
.main_color .avia-menu-fx .avia-arrow,
.main_color.iconbox_top .iconbox_icon,
.main_color .iconbox_top a.iconbox_icon:hover,
.main_color .avia-data-table th.avia-highlight-col,
.main_color .avia-color-theme-color,
.main_color .avia-color-theme-color:hover,
.main_color .image-overlay .image-overlay-inside:before,
.main_color .comment-count,
.main_color .av_dropcap2,
#top #wrap_all .main_color .av-menu-button-colored>a .avia-menu-text,
.main_color .av-colored-style .av-countdown-cell-inner,
.responsive #top .main_color .av-open-submenu.av-subnav-menu>li>a:hover,
#top .main_color .av-open-submenu.av-subnav-menu li>ul a:hover {
    background: rgb(0, 76, 170);
    background: -moz-linear-gradient(45deg, rgba(0, 76, 170, 1) 32%, rgba(0, 130, 229, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0, 76, 170, 1) 32%, rgba(0, 130, 229, 1) 100%);
    background: linear-gradient(45deg, rgba(0, 76, 170, 1) 32%, rgba(0, 130, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004caa', endColorstr='#0082e5', GradientType=1);
}




/*Correction formulaire de contact*/
/*Amélioration formulaire*/

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {

    font-weight: normal !important;
    padding: 20px !important;
    border-radius: 5px !important;
}

.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: inline-block;
}

.plein,
.demi,
.tier {
    position: relative;
    float: left;
    padding: 0 3% 2% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: 50%;
}

.tier {
    width: 33%;
}

@media only screen and (max-width: 990px) {

    .plein,
    .demi,
    .tier {
        width: 100%;
        padding: 5px 10px;
    }
}


/*Correction comportement header*/
@media only screen and (min-width: 990px) {

    .html_header_top.html_header_sticky.html_bottom_nav_header #main {
        padding-top: 123px !important;
    }


    div .logo,
    .av-logo-container {
        display: none;
    }


    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child>li.menu-item-has-children>a .avia-menu-text:after {
        content: "\e877";
        font-family: 'entypo-fontello';
        margin: 0 0 0 15px;
    }


    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child>li>a {
        line-height: initial;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        text-transform: uppercase;
        font-size: 14px;
    }




    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child>li>a,
    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div {
        height: 93px;
    }



    .av_seperator_small_border .av-main-nav>li#menu-item-124>a>.avia-menu-text {
        border-left-width: 0px;
    }

    .av_seperator_small_border .av-main-nav>li#menu-item-124 img {
        max-height: 95px;
    }

}

@media only screen and (max-width: 990px) {


    #menu-item-124,
    .menu-item-124.av-active-burger-items {
        display: none !important;
    }

}



.av-thin-font .av-special-heading-tag,
.modern-quote .av-special-heading-tag {
    font-weight: bold;
}




.avia-slideshow-inner .av-section-color-overlay {
    background: -moz-linear-gradient(45deg, rgba(70, 128, 67, 0.8) 0%, rgba(0, 130, 229, 0.32) 60%, rgba(0, 130, 229, 0) 100%);
    background: -webkit-linear-gradient(45deg, rgba(70, 128, 67, 0.8) 0%, rgba(0, 130, 229, 0.32) 60%, rgba(0, 130, 229, 0) 100%);
    background: linear-gradient(45deg, rgba(70, 128, 67, 0.8) 0%, rgba(0, 130, 229, 0.32) 60%, rgba(0, 130, 229, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc468043', endColorstr='#000082e5', GradientType=1);
}

/*Titre page accueil*/

#slogan {
    background: rgb(70, 128, 67);
    background: -moz-linear-gradient(45deg, rgba(70, 128, 67, 1) 32%, rgba(0, 130, 229, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(70, 128, 67, 1) 32%, rgba(0, 130, 229, 1) 100%);
    background: linear-gradient(45deg, rgba(70, 128, 67, 1) 32%, rgba(0, 130, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468043', endColorstr='#0082e5', GradientType=1);
}






/*Correction slider*/

.caption_bottom .slideshow_caption .slideshow_inner_caption {
    width: 65%;
}


div .slideshow_caption h2 {
    font-size: 45px;
}

.avia-caption-content {
    font-size: 28px;
}




/*Correction boite avec icones accueil*/

.iconbox .iconbox_content .iconbox_content_title {
    font-size: 16px;
}

#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0px;
    font-size: 65px;
}



/*Correction grille logos clients*/

#top .avia-smallarrow-slider-heading h3 {
    text-align: center;
    margin-bottom: 25px;
}


#top #header .av-main-nav>li>a .avia-menu-text,
#top #header .av-main-nav>li>a .avia-menu-subtext {

    text-shadow: 0 0.65px rgba(0, 0, 0, 0.45);
}




/*Page prestation*/
.titre-page h1 {
    font-size: 45px;
}

.titre-page p {
    font-size: 23px;
    line-height: 26px;
}


.av-inner-tab-title,
.av-tab-section-icon,
.av-tab-arrow-container,
.av-tab-section-image {
    width: 150px;
}

.slide-real .avia-slideshow li img {
    width: auto;
    max-height: 650px;
}